Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- ALREADY_EXISTS : Gtk::FileChooserError
- BAD_FILENAME : Gtk::FileChooserError
- BAD_OPTION : Gdk::PixbufError
- CORRUPT_IMAGE : Gdk::PixbufError
- DEFAULT_SORT_COLUMN_ID : Gtk::TreeSortable
- DEFAULT_UNSORTED_COLUMN_ID : Gtk::TreeSortable
- FAILED : Gdk::PixbufError
- GENERAL : Gtk::PrintError
- ICON_THEME_FAILED : Gtk::IconThemeError
- ICON_THEME_NOT_FOUND : Gtk::IconThemeError
- INSUFFICIENT_MEMORY : Gdk::PixbufError
- INTERNAL_ERROR : Gtk::PrintError
- INVALID_ENCODING : Gtk::RecentManagerError
- INVALID_URI : Gtk::RecentManagerError, Gtk::RecentChooserError
- NOMEM : Gtk::PrintError
- NONEXISTENT : Gtk::FileChooserError
- NOT_FOUND : Gtk::RecentManagerError, Gtk::RecentChooserError
- NOT_REGISTERED : Gtk::RecentManagerError
- READ : Gtk::RecentManagerError
- UNKNOWN : Gtk::RecentManagerError
- UNKNOWN_TYPE : Gdk::PixbufError
- UNSUPPORTED_OPERATION : Gdk::PixbufError
- WRITE : Gtk::RecentManagerError